class Restaurant: 
    def __init__(self, name, cuisine_type):
        """Initialize variables name and cuisine_type, define functions to describe and to open restaurant..."""

        self.name = name
        self.cuisine_type = cuisine_type

    def describe_restaurant(self):
        """Describe the restaurant"""
        print(f"The restaurant's name is {self.name} and the cuisine served here is {self.cuisine_type}")

    def open_restaurant(self):
        """Simulate it being opened"""
        print(f"{self.name} is now open for business.")